#include <iostream>

using namespace std;

int main()
{   int N, K, i, *p;
    cout << "Broj napitaka N: " << endl;
    cin>>N;
    cout << "Broj izabranih napitaka K: " << endl;
    cin>>K;
    cout<<N<<" "<<K<<endl;
    p=new int[N];
    for(i=0;i<N;i++)
        cin>>p[i];
    for(i=0;i<N;i++)
        cout<<p[i]<<endl;


    return 0;
}